UHA(4)

NAME
uha - Ultrastor SCSI bus adapter for ISA/EISA bus

SYNOPSIS
uha0 at isa? port 0x330 irq ? drq ?
uha* at eisa? slot ? irq ?
scsibus* at uha?

DESCRIPTION
The uha driver provides support for the following SCSI adapters:

Ultrastor ISA 14f
Ultrastor EISA 24f
Ultrastor ISA 34f

SEE ALSO
cd(4), ch(4), eisa(4), intro(4), isa(4), scsi(4), sd(4), st(4)